<?xml version="1.0" encoding="GB2312"?>
<opencv_storage>
	
	<!--CRNN动态文本识别 -->
	<CrnnDynamic>
		<ModelPath>"../Resource/Models/Ocr/CRNN/crnn_dynamic.onnx"</ModelPath>
	</CrnnDynamic>
</opencv_storage>
